## FmCellRendererText

FmCellRendererText

## Synopsis

    #define             FM_CELL_RENDERER_TEXT_TYPE
    struct              FmCellRendererText;
    struct              FmCellRendererTextClass;
    GtkCellRenderer *   fm_cell_renderer_text_new           (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----GtkCellRendererText
                               +----FmCellRendererText

## Description

## Details

### FM_CELL_RENDERER_TEXT_TYPE

    #define FM_CELL_RENDERER_TEXT_TYPE				(fm_cell_renderer_text_get_type())

### struct FmCellRendererText

    struct FmCellRendererText;

### struct FmCellRendererTextClass

    struct FmCellRendererTextClass {
    	GtkCellRendererTextClass parent_class;
    };

### fm_cell_renderer_text_new ()

    GtkCellRenderer *   fm_cell_renderer_text_new           (void);